a img {
    border-style:none;
   vertical-align:bottom;
}

#main_box{

	line-height: 1.3em;
	padding-top: 0px;
	clear:both;
	
	width:1280px	;
	height:657px	;
	margin:0 auto 0 auto;
	 
	}


#main_box #box_1{
	
	float:none;
	clear:both;
	width:1280px	;
	height:157px	;
	margin:0 0 0 0px	; 
	padding:0px	; 
	}


#box_1 #box_1_sp{
	float:left;
	clear:both;
	width:830px;
	height:157px;
	margin:0px;
	padding:0px;
	}

#box_1_sp2{
	
	float:left;
	width:300px	;
	height:157px	;
	margin:0px	; 
	padding:0px	; 
	}

#box_1_sp3{
	
	width:300px	;
	height:10px	;
	margin:0px	; 
	padding:0px	; 
	}


#box_1_text{
	background-color:#FFF;
	clear:both;
	width:280px;
	height:65px;
	margin:0px;
	padding:2px;
	}
#box_1_text #koshin {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 1.2em;
	margin: 0px;
	padding: 0px;
	font-weight: 300;
}
#icon_p #icon_txt {
	margin: 0px;
	padding: 0px;
	float: left;
}

#twitterWindIframe {

}





#main_box #box_2{
	
	clear:both;
	width:1280px	;
	height:500px	;
	margin:0px	; 
	padding:0px	; 
	position:relative;
	}

#main_box #box_3{
	width:1280px	;
	height:300px	;
	margin:0px	; 
	padding:0px	; 
	position:absolute;
	bottom:0;
	}
#main_box #box_3_1 img{
	width:200px;
	height:150px;
	margin:0px;
	padding-left:70px;
	padding-top:90px;
	}
#main_box #box_3_1{
	
	float: left;
	width:300px	;
	height:300px	;
	margin:0px	; 
	padding:0px	; 
	}



#main_box #box_3_2{
	
	float: left;
	width:600px	;
	height:300px	;
	margin:0px	; 
	padding:0px	; 
	}
#main_box #box_3_2 img{
	margin:0px;
	padding:0px;
	}


#main_box #box_3_3{
	
	float: left;
	width:380px	;
	height:300px	;
	margin:0px	; 
	padding:0px	; 
	}

#main_box #box_3_3 img{
	width:234px;
	height:212px;
	margin:0px;
	padding-left:150px;
	padding-top:70px;
	}
#space{
	width:1280px	;
	height:10px	;
}
#main #footer {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 70px;
}
#main #tw_box {
	margin: 0px;
	height: 300px;
	width: 300px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 250px;
	clear: none;
	float: left;
}
#icon_p #icon_txt {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 1.1em;
	float: left;
	margin: 0px;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#icon_txt a #tori {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#icon_txt span {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	text-align: left;
}

#icon_p #pict {
	margin: 0px;
	padding: 0px;
	float: left;
}
#main #icon_p {
	margin: 0px;
	float: left;
	height: 150px;
	width: auto;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
